[jira] [Updated] (RANGER-2810) Kafka with Ranger plugin will fail

2020-06-30 Thread rujia (Jira)
[ https://issues.apache.org/jira/browse/RANGER-2810?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel ] rujia updated RANGER-2810: -- Attachment: 0001-kafka-authorizer-ticket-expired-fix.patch > Kafka with Ranger plugin will fail >

[jira] [Updated] (RANGER-2810) Kafka with Ranger plugin will fail

2020-06-15 Thread F5 (Jira)
[ https://issues.apache.org/jira/browse/RANGER-2810?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel ] F5 updated RANGER-2810: --- Attachment: image-2020-06-15-14-46-53-528.png > Kafka with Ranger plugin will fail >

[jira] [Updated] (RANGER-2810) Kafka with Ranger plugin will fail

2020-05-18 Thread Pradeep Agrawal (Jira)
[ https://issues.apache.org/jira/browse/RANGER-2810?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel ] Pradeep Agrawal updated RANGER-2810: Component/s: (was: audit) Ranger Affects Version/s:

[jira] [Updated] (RANGER-2810) Kafka with Ranger plugin will fail

2020-05-17 Thread Pradeep Agrawal (Jira)
[ https://issues.apache.org/jira/browse/RANGER-2810?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel ] Pradeep Agrawal updated RANGER-2810: Priority: Blocker (was: Critical) > Kafka with Ranger plugin will fail >